List evaluation runs
GET
Filters: agent_id / status / email_id / thread_id / approval_status; limit defaults to 100, max 200.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
agent_id?stringstatus?stringemail_id?stringthread_id?stringapproval_status?stringlimit?stringRun list
application/json- response
success*booleanruns*array<>[key: string]?unknowncurl -X GET 'https://api.mailly.site/agents/runs'{ "success": true, "runs": [ { "property1": null, "property2": null } ], "property1": null, "property2": null}